/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#797878;
	min-width:980px;
	background:url(../images/bg.jpg) center 0 no-repeat #030b21;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:990px; 	
	padding:0;
	margin:0 auto;
	font-size:12px;
	line-height:20px;
}

a {color:#fff; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p0 { margin-bottom:3px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:10px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 30px 0px 0;}	
.img-indent3 {float:left; margin:0 48px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:0px; width:100%;}

h1 {  left: 15px;
    padding: 0 0 0;
    position: absolute;
    top: 3px;}
.logo {display:block; width:300px; height:148px; text-indent:-5000px; background:url(../images/balewood_logo.png) 0 0 no-repeat;}

.menu {float:left; padding:0px 0px 0 0;}
.menu li {float:left; font-size:23px; line-height:90px; width:190px; text-align:center; text-transform:uppercase;}
.menu li a {display:block; color:#fff; background:url(../images/bg-menu-li.jpg) -190px 0 no-repeat;}
.menu li .active, .menu li a:hover {background:url(../images/bg-menu-li.jpg) 0px 0 no-repeat;} 
.menu .item {padding:0;}
.menu li a.text { line-height:25px; padding:19px 0 20px 0;}
/*********************************content*************************************/
#content {width:100%; padding:158px 0px 60px 0px; position:relative;}
#content .box .padding .padding1 {padding-top:20px;}
.padding2 {padding:20px 20px 0 0;}
.padding-left { padding-left:40px;}
.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:40px; line-height:1.2em; margin:0px 0 20px; color:#f0eded;}
h4 { font-size:20px; line-height:1.2em; color:#2e6cdc; margin-bottom:13px; font-weight:100;}

h5 { font-size:16px; line-height:1.1em; color:#2e6cdc; margin-bottom:13px; font-weight:100;}

.scroll {
	overflow:auto;
	height:432px;
	position:relative;
	background-image: url(Balewood%20Security%20-%20Employment);
}
.scroll .padding-right {height:1%; padding-right:90px;}

.border-bot {width:100%; padding-bottom:20px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}

.box {width:100%; min-height:605px; background:url(../images/bg-box.gif) 0 0 no-repeat #282828;}
.box .padding {padding:23px 19px 18px 20px;}

.button {display:inline-block; color:#fff; background:url(../images/bg-button.jpg) 0 0 repeat-x; text-transform:uppercase; line-height:42px; padding:0 17px 6px 17px; text-decoration:none; font-size:15px;}
.button:hover { background:#000;}

.button1 {display:inline-block; font-size:12px; padding-left:9px; color:#fff; background:url(../images/button-left.png) 0 0 no-repeat;}
.button1 span {display:inline-block; cursor:pointer; padding-right:9px; background:url(../images/button-right.png) right 0 no-repeat;}
.button1 span span {padding:2px 3px 3px; background:url(../images/button-tail.png) 0 0 repeat-x;}
.button1 strong {padding:0 0 0 8px; background:url(../images/marker-1.gif) 0 6px no-repeat;}
.button1:hover {color:#24a3ce;}

.list-1 li {line-height:21px; padding-left:18px; background:url(../images/marker.gif) 0 8px no-repeat;}
.list-1 li a {color:#f0eded; text-decoration:none;}
.list-1 li a:hover {text-decoration:underline;}

.list-2 li {font-size:14px; line-height:24px; padding:0px; vertical-align:top; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.list-2 li a {display:block; color:#1799cf; padding-left:12px; background:url(../images/marker-1.gif) 0 10px no-repeat;}
.list-2 li a:hover {color:#fff;}
.list-2 .last-item {background:none;}

.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:14px; padding-right:8px; background:url(../images/marker-3.gif) right 8px no-repeat;}
.link-1:hover {color:#fff;} 

.text-1 {font-size:25px; line-height:25px; color:#f0eded; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;} 
.text-2 {font-size:22px; line-height:25px; color:#f0eded; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}  

dl {width:330px;}
dl span {float:left; width:90px;}
dl strong {float:right; width:283px; font-weight:normal;}
dl a {text-decoration:none; color:#fff;}
dl a:hover {text-decoration:underline; color:#fff;}




.map iframe {width:325px; height:315px;}
/****************************footer************************/
footer {width:100%;}
footer span {font-size:14px; line-height:1.2em; color:#d4d0d6; text-transform:uppercase; font-weight:bold;}
footer span a {color:#1151a9; text-decoration:none;}
footer span a:hover {color:#fff;}

.list-services {padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}

.red{
	color:#ff0000 !important;
	}
.bullet li{
	list-style:none;
	line-height:21px; 
	padding-left:18px; 
	background:url(../images/marker1.gif) 0 5px no-repeat;
	}
	




.btmMenu {
    margin: 0 auto;
    text-align: center;
    width: auto;
}
.btmMenu ul li{  display: inline;float: none; padding-right:15px; color:#666666; }
.btmMenu ul li a{ text-decoration:none; color:#666666; background:none; padding-left:0px; font-weight:normal;}
.btmMenu ul li a.highLight{ text-decoration:none; color:#fff;}
.btmMenu ul li a:hover { text-decoration:none; color:#fff;}

#footer .btmMenu ul li a.highLight{ text-decoration:none; color:#FF9900;}
#footer p{ padding-top:5px; text-align:center;}


.bott_text {
    color: #666666;
    font-size: 10px;
    margin: 0 auto;
    padding-bottom: 15px;
    text-align: center;
    width: auto;
}
.bott_text a{color:#666666; font-size:10px; padding-top:0px; padding-bottom:10px; margin:0px auto; }
.bott_text a:hover {	color:#bf1616;	font-size:10px;	padding-top:0px;	padding-bottom:10px;	margin:0px auto;
}





.line-hor { 
	background:#eaf2f7;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
	width:500px;
}

.marcont {
    margin-left: 60px;
}

.block {
  
    float: left;
    padding-left: 3px;
   
    width: 245px;
}

.bor_none {
    border: medium none;
    margin-left: 20px;
	line-height:22px;
}

.contactform input, textarea{
	color: #333;
    font-family: Tahoma;
    font-size: 1em;
	}

.buttons{
	width:228px;
	
	
	}
textarea{
	width:220px;
	height:100px;
	margin:2px;
	background:#e8ecee;
	resize:none;
	padding:3px;
	 font-family: Arial,Helvetica,sans-serif;
	 border:none;
	}
	
	
input{
	width:220px;
	height:18px;
	margin:4px 2px;
	background:#e8ecee !important;
	padding:4px 3px;
	 font-family: Arial,Helvetica,sans-serif;
	 border:none;
	}
input:hover, input:focus{
	background:#eff5f8;	
	}

textarea:hover, textarea:focus{
 background:#eff5f8;	
	}	

.buttons .but input{
	float:right;
	margin-left:7px;
	width:65px;
	height:28px;
	color:#333;	
	font-weight:bold;
	cursor:pointer;
	 font-family: Arial,Helvetica,sans-serif;
	}
	
.buttons .but input:hover, input:focus{
	color:#2E6CDC;
	background:#fff;
	}
	

.bott_text > div {
    float: left;
}